/* REGRA CSS VIEWPORT PADRÃO PARA SITES COM RESPONSIVOS */
@-ms-viewport{width:extend-to-zoom;zoom:1.0;}@viewport{zoom:1.0;width:extend-to-zoom;}

@media screen and (max-width:1365px){
h1{z-index:100;background-size:186px;}
.wrapper{width:100%;}
section .wrapper{width:100%;}
/* DESTAQUES */
.destaques ul{width:100% !important;}
.destaques ul li{width:100% !important;height:370px;background-size:auto 370px;background-position:center top;}
.destaques 
/* PROMOÇÃO DA SAÚDE */
.promotion .container{background:none;}
.promotion figure{float:none;display:table;margin:0 auto;margin-bottom:30px;}
.promotion figure img{width:100%;height:100%;}
.promotion .text{float:none;width:100%;}
/* FIQUE POR DENTRO */
.relations-news .container-wrapper{width:100%;z-index:100;}
.relations-news .container-nav a.prev{margin-left:10px;}
.relations-news .container-nav a.next{margin-right:10px;}
/* NOTÍCIAS - FIQUE POR DENTRO */
.filters{width:1040px;margin:0 auto;}
.filters ul{padding:0;}
.filters li.category{margin-left:105px;}
.grid-2, .grid{background-position:20px 20px !important;width:1025px;margin:0 auto;padding:0;}
/* MULTIMEDIA - ACERVO */
div.multimedia{width:100%;background:none;}
div.multimedia ul{width:auto;display:table;}
/* FOOTER */
footer{background:none !important;height:411px;}
footer .widgets{margin-top:30px;}
footer #text-2{background:none;margin:auto;padding:0;float:none;text-align:center;}
footer #text-2 img{margin:0;display:inline-block;}
footer #text-3,footer .menu-menu-container,footer .mobile.m-icons{display:none;}
img.criamente{position:inherit;margin:20px auto;}
footer .top{bottom:4px;}
}
@media screen and (max-width:1242px){
article h2{background:none !important;font-size:24px;line-height:24px;margin:0;height:inherit;margin-bottom:7px;}
article h3{margin:0 auto;margin-bottom:7px;line-height:34px;max-width:inherit;padding:0 10px;text-align:center;}
article h2 span{padding:0;}
article h3.title{margin-bottom:30px;font-size:24px;text-transform:uppercase;line-height:25px;}
.team .card{margin-top:13px;margin-bottom:30px;}
.news .data{margin-bottom:30px;}
/* DESTAQUES */
.container-nav{display:none;}
/* OBJETIVOS E VIÕES */
.objectives .container{background:none;height:auto;}
.objectives .left, .objectives .right{position:inherit;top:auto;left:auto;right:auto;width:auto;padding:0;margin:0;}
.objectives .left{background:none !important;}
.objectives .right{background:none !important;}
.objectives .left .text, .objectives .right .text{width:auto;float:none;padding:0;margin:0;text-align:center;}
.objectives .right .text{background:none;}
.violet article h2{background:none !important;}
.objectives h3{text-align:center !important;font:bold 24px/22px 'DIN_Bold' !important;color:#000 !important;margin:40px 0 5px !important;padding:0 !important;}
.objectives p{color:#000 !important;font:18px/24px 'DIN' !important;margin:17px 0 0 !important;padding:0;}
.objectives .right p{width:auto;margin:0;padding:0;}
.objectives .visao{width:auto;}
.objectives h2{margin:0 !important;padding:0 !important;}
} 
@media screen and (max-width:1233px){
/* VÍDEOS */
.videos .wrapper{width:100%;}
.videos .player{background:none;width:80%;margin:0 auto;padding:0 70px;}
.videos .player .wrapper{width:100%;}
.videos .player iframe{width:100%;}
.videos .container{width:100%;padding:0 0 90px;background-image:none;}
.brown .filters{position:inherit;margin-top:40px;}
}
@media screen and (max-width:1197px){
/* SLIDESHOW */
.slideshow{background:none;width:auto;}
.slideshow .container{width:100% !important;}
.slideshow figure{background:url('../images/shadow.png') center bottom no-repeat;width:100%;height:auto;padding-bottom:25px;}
.slideshow figure img{width:100%;min-width:inherit;min-height:inherit;}
.slideshow figure figcaption{bottom:25px;padding:5px 0;text-align:center;}
/* PUBLICAÇÕES */
.publications .wrapper{width:100%;}
/* LINKS ÚTEIS */
.links ul.links{background:none;width:100%;padding:0;text-align:center;}
.links ul.links li{background:none;padding:0 0 25px;margin:20px 10px 0;border-bottom:1px solid #d9d9cd;}
.links ul.links li:hover{background:none;}
.links ul.links li:last-child{border:none;}

}
@media screen and (max-width:1065px){
/* FIQUE POR DENTRO */
.relations-news .container{width:100%;}
.relations-news .grid-2{padding:0;width:100%;height:900px !important;}
/* REDE DE COMUNIDADES SAUDÁVEIS */
.beige article h2{background:none !important;}
.comunity-map{display:none;}
.m-comunity-map{display:table;margin:0 auto;}
.m-comunity-map .loading{display:none;margin:20px auto 0;}
.m-comunity-map select{background-color:#e6890f;color:#FFF;display:block;width:250px;padding:10px 15px;margin-top:15px;border:none;border-radius:2px;font:bold 20px/24px 'DIN';}
.m-comunity-map option{padding:10px 15px;}
}
@media screen and (max-width:1057px){
/* NOTÍCIAS - FIQUE POR DENTRO */
.filters{background:none !important;width:770px;}
.filters li.category{margin:0 25px 0 0;}
.filters li.order{margin:0 0 0 25px;}
.grid-2, .grid{width:680px !important;}
.grid-2 .item, .grid .item{position:inherit !important;top:auto !important;left:auto !important;float:left;}
}
@media screen and (max-width:1043px){
/* HEADER */
header{background:none !important;height:100px;margin:0 auto;}
h1{background:url('../images/logo-m.gif') no-repeat center bottom 14px;padding:0;top:0;margin:0 auto;}
h1 a, h1{width:185px;height:100px;}
.menu-menu-container ul.menu, .social-buttons, header form{display:none;}
/* NOVO MENU */
header{position:relative;  box-shadow: 0px 2px 10px #000;}
.m-icons{display:table;width:320px;height:100px;position:relative;left:auto;right:auto;margin:0 auto;top:-100px;}
.m-i-menu{position:absolute;}
.m-left{position:absolute;top:48px;left:18px;}
.m-right{position:absolute;top:42px;right:18px;}
div.m-menu{display:none;position:relative;top:-100px;}
ul.m-menu{background:#265696;display:block;padding:15px 0;text-align:center;}
ul.m-menu li{background:none;float:none;padding:2px 0;}
ul.m-menu li a{color:#FFF;}
ul.m-menu li ul{display:none !important;}
.social-buttons.mobile{display:block;background:#17345a;width:100%;height:30px;position:inherit;right:auto;top:auto;text-align:center;}
.social-buttons.mobile a{display:block;width:38px;height:30px;}
ul.social-buttons li{display:inline-block;float:none;}
ul.social-buttons li.twitter{background:url('../images/twitter-m.gif') no-repeat center;}
ul.social-buttons li.facebook{background:url('../images/facebook-m.gif') no-repeat center;}
ul.social-buttons li.rss{background:url('../images/rss-m.gif') no-repeat center;}
div.search{background:#0b1a2d;padding:20px 0;text-align:center;}
form[name=search].mobile{display:table;position:relative;margin:0 auto;right:auto;top:auto;}
form[name=search] input{display:inline-block;}
/* FIQUE POR DENTRO */
.relations-news .item{position:relative !important;top:auto !important;left:auto !important;margin:20px auto !important;display:block !important;float:none;}
}
@media screen and (max-width:1016px){
/* TESTIMONIAL */
.testimonial{background-image:none;padding:0 10px;}
.testimonial-2{padding-left:10px;padding-right:10px;}
.testimonial p,.testimonial-2 p{width:100%;font-size:18px;line-height:22px;}
/* SLIDESHOW */
.slideshow .nav{top:220px;}
/* POST */
.post{width:auto !important;}
/* SOCIAL */
.social{width:100%;padding:15px 0;}
/* NESTA SEÇÃO */
.context-menu{height:auto; background-image: none !important;}
.context-menu h2{font-size:24px;}
.context-menu ul{border:none;text-align:center;width:auto;padding:5px 0 30px;display:table;margin:0 auto;}
.context-menu ul li{background:none;list-style:none;display:block;padding:0;margin:0;}
/* CONSTRUÇÃO COMPATTLHADA */
.shared-construction .diagram a{display:none;}
.shared-construction .diagram{background-position:center 60px;width:100%;height:425px;}
.shared-construction .diagram h3{width:auto;padding:0 10px;}
.shared-construction .diagram h3 span{width:100%;}
.m-diagram{display:table;position:relative;margin:0 auto;height:370px;}
.m-diagram ul{display:block;margin:0 auto;}
.m-diagram ul li{width:240px;height:240px;}
.m-diagram ul li img{max-width:240px;max-height:240px;min-width:240px;min-height:240px;}
.m-diagram .pager{margin:20px auto 0;display:table;}
.m-diagram .pager a{background-color:#b2b2b2;width:11px;height:11px;border-radius:100%;display:inline-block;margin:0 5px;}
.m-diagram .pager a:hover, .m-diagram .pager a.activeSlide{background-color:#000;}
.m-diagram .nav{position:absolute;top:89px;width:100%;height:47px;}
.m-diagram .nav a{width:18px;height:47px;position:absolute;}
.m-diagram .nav a.left{background:url('../images/bt-prev.gif') no-repeat center;float:left;left:-35px;}
.m-diagram .nav a.right{background:url('../images/bt-next.gif') no-repeat center;float:right;right:-35px;}
/* PUBLICAÇÕES */
.publications article h2{background:none !important;}
.publications h3{background:none;padding:30px 10px 30px;}
.publications .filters{margin-top:0 !important;height:76px;}
.publications .list{background:none;width:100%;padding:35px 0 0;}
.publications .list .item{float:none;display:table;margin:0 auto;padding:25px 0;}

}
@media screen and (max-width:980px){
article{padding:40px 10px 0;}
article p{font:18px/24px 'DIN';text-align:center;}
article td {width: 100%;display: block;padding: 0;text-align:center;}
article ul{padding:0;}
div.multimedia ul li{float:none;display:block;}
/* TIMELINE */
.timeline{height:auto;}
.timeline .container {  width: 100%;height:auto;  border-radius: 0;  border: none;  border-top: 1px solid #c3a7bc;overflow:inherit;background: #663058;  margin-top: 70px;margin-bottom:0;padding-bottom:100px;}
.timeline .thumb,
.timeline .text h3{display:none;}
.timeline h2 {  font-size: 24px;}
.timeline .years{margin: -74px auto 0;  position: relative;top:initial;left:initial;background: url('../images/timeline-mobile.png');width:210px;height:146px;}
.timeline .years .jcarousel {  top: 23px;  left: 32px;}
.timeline .years .up {  left: 10px;  top: 57px;}
.timeline .years .down {  left: 162px;  top: 57px; z-index:999;}
.timeline .post-slide{width:100%;}
.timeline .text{width:100%;height:auto;text-align:center;background:none;}
.timeline .text ul{margin:10px;}
.timeline .pager{position:initial;text-align:center;margin-top:10px;}
.timeline .pager a {  width: 30px;  height: 30px;}
/* OBJETIVOS E VISÃO */
article .visao p{font-weight:bold !important;}
/* CONTENT CONTEXT */
.beige div.context-content {  border-bottom: 10px solid #695309;}
/* FILTERS */
.filters ul{border-radius:3px;}
.filters ul li{background-position: 260px 5px !important;  border: none !important;  font-size: 20px;  width: 280px !important;margin: 0 auto !important;border-radius: 5px !important;padding: 3px 10px;}
.filters ul li ul{border:none !important;border-radius:0;width:290px;left:0;top:42px;}
/* PUBLICAÇÕES - ARCEVO */
.publications .list{padding-top:10px;}
.publications .list .item{background:url('../images/bg-data-m.png') repeat-x center top 53px;width:300px;}
.publications .list .data{background-color:#f2f2e4;border:none;border-radius:0;display:table;width:auto;height:auto;float:none;margin:0 auto;padding:8px 10px;transition:inherit;}
.publications .list .item .data a{font:24px/40px 'DIN_Bold';color:#695309;display:table;}
.publications .list .data span{display:inline-block;}
.publications .list .text{float:none;width:auto;text-align:center;}
.publications .list .item:hover .data{background:#f2f2e4;color:none;}
.publications .list .item:hover .data a{opacity:inherit;}
.publications .list .item:hover h4 a{color:inherit;}
.publications .list .item:hover p{opacity:inherit;}
}
@media screen and (max-width:980px){
/* DESTAQUES */
.destaques p{width:100%;}
/* FIQUE POR DENTRO */
.newsletter{border:none;width:100%;padding:0;height:100%;}
/* SLIDESHOW */
.slideshow .nav{top:180px;}
/* PUBLICAÇÕES - ARCEVO */
.publications .list{background:none;width:300px;}
}
@media screen and (max-width:820px){
/* SLIDESHOW */
.slideshow{padding:0;  margin-top: 30px; margin-bottom:-30px;  height: auto;}
.slideshow .nav{top:140px;}
/* NOTÍCIAS - FIQUE POR DENTRO */
.news .filters, .projects .filters{height:130px;width:300px;}
.news .filters ul li, .projects .filters ul li{display:block;float:none;margin:10px auto 0 !important;}
.news .filters ul li ul li, .projects .filters ul li ul li{width: auto !important;}
}
@media screen and (max-width:720px){
/* SLIDESHOW */
.slideshow .nav{top:120px;}
/* VÍEDEOS */
.videos{position:relative;}
.videos article h2{background:none !important;padding:30px;}
.videos article{padding:0;}
.videos .player{width:100%;padding:0;}
.videos .player .wrapper{padding:0;}
.videos .player .back{display:none;}
.videos .player .nav{display:none;}
.videos .player iframe{width:100%;height:200px;}
.videos .player .title{padding:0;text-align:center;}
.videos .player .title h3{font:18px/22px normal 'DIN';padding:10px;}
.videos .player .tag{display:none;}
.videos .player .description{text-align:center;padding:10px;}
}
@media screen and (max-width:697px){
/* NOTÍCIAS - FIQUE POR DENTRO */
.grid-2, .grid{background-position:10px 20px !important;width:320px !important;}
.grid-2 .item, .grid .item{margin:20px 10px;}
}
@media screen and (max-width:650px){
/* FIQUE POR DENTRO */
.relations-news{padding-bottom:50px;}
.relations-news h2 {  font-size: 28px;}
.relations-news .grid-2{margin-bottom:0;}
.relations-news img.rss{display:none;}
.relations-news img.more{display:none;}
.newsletter{margin-top:0;border:none !important;}
.newsletter h3{font-size:18px;line-height:20px;}
/* SLIDESHOW */
.slideshow .nav{display:none;}
}
@media screen and (max-width:546px){
/* DESTAQUES */
.destaques .text{padding:150px 0 50px;bottom:0;}
.destaques .text h2{font-size:22px;line-height:14px;}
.destaques .text p{font-size:18px;line-height:18px;}
.destaques .pager{top:200px;}
/* FIQUE POR DENTRO */
.relations-news .grid-2 .item{width:280px;height:280px;}
.relations-news .grid-2 figure img{width:280px;min-width:280px;min-height:280px;}
.relations-news .grid-2 .v-align{width:260px;}
.newsletter form{width:320px;}
.newsletter input[type='text']{width:230px;  border: none;  background-image: none;  padding: 0 50px 0 20px;  font-size: 18px;}
.newsletter input[type='submit']{top:16px;right:18px;}
.container-nav{display:none;}
}
@media screen and (max-width:450px){
.topbar{display:none;}
/* SOCIAL */
.social{display:none;}
/* FIQUE POR DENTRO */
.relations-news h2{font-size:24px;}
/* GALERIA DE FOTOS */
section.images .grid-3 {width: 160px;margin: 0 auto;}
}